Permalink
Browse files

Switch driver to pg. [#3635 state:resolved]

  • Loading branch information...
1 parent ee51b51 commit 7100c9d6ca1aedea7dc1cb8a6cea08ed57432f19 @jeremy jeremy committed Apr 28, 2010
@@ -1,11 +1,11 @@
# PostgreSQL. Versions 7.4 and 8.x are supported.
#
-# Install the ruby-postgres driver:
-# gem install ruby-postgres
-# On Mac OS X:
-# gem install ruby-postgres -- --include=/usr/local/pgsql
+# Install the pg driver:
+# gem install pg
+# On Mac OS X with macports:
+# gem install pg -- --with-pg-config=/opt/local/lib/postgresql84/bin/pg_config
# On Windows:
-# gem install ruby-postgres
+# gem install pg
# Choose the win32 build.
# Install PostgreSQL and put its /bin directory on your path.
development:

0 comments on commit 7100c9d

Please sign in to comment.